# Generated by Django 2.2.2 on 2019-06-06 15:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('App', '0003_auto_20190606_1156'),
    ]

    operations = [
        migrations.RenameField(
            model_name='tb_livro',
            old_name='ano',
            new_name='ano_de_publicacao',
        ),
    ]
